#stacks_in_4067>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4067>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_4067>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_4067>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4067>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4067>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_4391_float {
	float:left;
	width:20%;
}
#stacks_in_4391 {
	padding:  3px;
}

#stacks_in_4393 {
	padding:  10px;
}
#stacks_in_4254>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4254>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4254>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4254>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4254>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4254>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4131 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_4128 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}
#stacks_in_4257>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4257>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4257>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4257>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4257>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4257>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4125 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_4143 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}
#stacks_in_4260>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4260>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4260>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4260>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4260>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4260>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4140 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_4137 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_4374 {
	padding:  10px;
}
#stacks_in_4378_float {
	float:left;
	width:30%;
}
#stacks_in_4378 {
	padding:  3px;
}

#stacks_in_4380 {
	padding:  10px;
}

#stacks_in_4266 {
	background-color: rgba(242, 242, 242, 1.00);
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  15px;
}
#stacks_in_4268>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4268>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4268>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4268>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_4268>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_4268>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_4268>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_4268>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}





#stacks_in_4291>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4291>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_4291>.s3_row>.s3_column_center {
	width: 20.000000%;
}

#stacks_in_4291>.s3_row>.s3_column_right {
	width: 40.00%;
}

#stacks_in_4291>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}



#stacks_in_4304>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4304>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4304>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4304>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_4309 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_4306 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_4301 {
	background-color: rgba(204, 204, 204, 1.00);
}
#stacks_in_4293>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4293>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4293>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4293>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_4298 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_4295 {
	background-color: rgba(204, 204, 204, 1.00);
}
#stacks_in_4270>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4270>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_4270>.s3_row>.s3_column_center {
	width: 20.000000%;
}

#stacks_in_4270>.s3_row>.s3_column_right {
	width: 40.00%;
}

#stacks_in_4270>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}



#stacks_in_4283>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4283>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4283>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4283>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_4288 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_4285 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_4280 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_4272>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4272>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4272>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4272>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_4277 {
	background-color: rgba(193, 193, 193, 1.00);
}

#stacks_in_4274 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_4314>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4314>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4314>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4314>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}





#stacks_in_4318_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4318 a:link, #stacks_in_4318 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4318 a:hover, #stacks_in_4318 a:active {
	color:#FFFFFF;
}










#stacks_in_4318 a:link, #stacks_in_4318 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4318 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4318 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4315_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4315 a:link, #stacks_in_4315 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4315 a:hover, #stacks_in_4315 a:active {
	color:#FFFFFF;
}










#stacks_in_4315 a:link, #stacks_in_4315 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4315 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4315 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4321>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4321>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4321>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4321>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}





#stacks_in_4325_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4325 a:link, #stacks_in_4325 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4325 a:hover, #stacks_in_4325 a:active {
	color:#FFFFFF;
}










#stacks_in_4325 a:link, #stacks_in_4325 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4325 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4325 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4322_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4322 a:link, #stacks_in_4322 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4322 a:hover, #stacks_in_4322 a:active {
	color:#FFFFFF;
}










#stacks_in_4322 a:link, #stacks_in_4322 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4322 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4322 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4328_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4328 a:link, #stacks_in_4328 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4328 a:hover, #stacks_in_4328 a:active {
	color:#FFFFFF;
}










#stacks_in_4328 a:link, #stacks_in_4328 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4328 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4328 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_4332 {
	background-color: rgba(242, 242, 242, 1.00);
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  10px;
}
#stacks_in_4333_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4333 a:link, #stacks_in_4333 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4333 a:hover, #stacks_in_4333 a:active {
	color:#FFFFFF;
}










#stacks_in_4333 a:link, #stacks_in_4333 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4333 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4333 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4336>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4336>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_4336>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_4336>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_4336>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}



#stacks_in_4343_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4343 a:link, #stacks_in_4343 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4343 a:hover, #stacks_in_4343 a:active {
	color:#FFFFFF;
}










#stacks_in_4343 a:link, #stacks_in_4343 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4343 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4343 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4340_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4340 a:link, #stacks_in_4340 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4340 a:hover, #stacks_in_4340 a:active {
	color:#FFFFFF;
}










#stacks_in_4340 a:link, #stacks_in_4340 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4340 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4340 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4337_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4337 a:link, #stacks_in_4337 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4337 a:hover, #stacks_in_4337 a:active {
	color:#FFFFFF;
}










#stacks_in_4337 a:link, #stacks_in_4337 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4337 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4337 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4346>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4346>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_4346>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_4346>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_4346>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}



#stacks_in_4353_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4353 a:link, #stacks_in_4353 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4353 a:hover, #stacks_in_4353 a:active {
	color:#FFFFFF;
}










#stacks_in_4353 a:link, #stacks_in_4353 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4353 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4353 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4350_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4350 a:link, #stacks_in_4350 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4350 a:hover, #stacks_in_4350 a:active {
	color:#FFFFFF;
}










#stacks_in_4350 a:link, #stacks_in_4350 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4350 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4350 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4347_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4347 a:link, #stacks_in_4347 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4347 a:hover, #stacks_in_4347 a:active {
	color:#FFFFFF;
}










#stacks_in_4347 a:link, #stacks_in_4347 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4347 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4347 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4356>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4356>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4356>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4356>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}





#stacks_in_4360_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4360 a:link, #stacks_in_4360 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4360 a:hover, #stacks_in_4360 a:active {
	color:#FFFFFF;
}










#stacks_in_4360 a:link, #stacks_in_4360 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4360 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4360 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4357_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4357 a:link, #stacks_in_4357 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4357 a:hover, #stacks_in_4357 a:active {
	color:#FFFFFF;
}










#stacks_in_4357 a:link, #stacks_in_4357 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4357 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4357 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
